.pc .main-1 {
  height: 100%;
}
.pc .main-1 .content {
  display: flex;
  gap: 2.5rem;
  height: 100%;
}
.pc .main-1 .side-bar {
  display: grid;
  gap: 0.4rem;
  width: 14.5rem;
  padding-right: 1rem;
  height: 100%;
  overflow: auto;
  align-content: flex-start;
}
.pc .main-1 .side-bar > div {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.1rem;
  padding-left: 2rem;
  height: 2.75rem;
  cursor: pointer;
  background: linear-gradient(270deg, #eaf5f7 0%, #ddebee 101%);
}
.pc .main-1 .side-bar > div::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 1.2rem;
  height: 100%;
  background-image: url("../images/lb.png");
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.pc .main-1 .side-bar > div:hover,
.pc .main-1 .side-bar > div.active {
  background: linear-gradient(281deg, #1e9fd2 0%, #0d749d 99%);
}
.pc .main-1 .side-bar > div:hover p,
.pc .main-1 .side-bar > div.active p {
  color: #fff;
}
.pc .main-1 .side-bar > div span {
  padding: 0.25rem 0.5rem;
  padding-left: 0;
  font-size: 1.2rem;
  font-weight: bold;
  font-style: italic;
  background: linear-gradient(180deg, #ff9050 0%, rgba(255, 144, 80, 0.1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.pc .main-1 .side-bar > div p {
  color: #627982;
}
.pc .main-1 .con {
  flex: 1;
  padding: 1rem;
  background-color: #e8f0f3;
}
.mb .main-1 {
  padding-top: 0;
}
.mb .main-1 .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.4rem;
}
.mb .main-1 .item {
  padding: 1.2rem 0.75rem;
  border-bottom: 0.25rem solid var(--color-c2);
  background: linear-gradient(239deg, #FFFFFF -1%, #F7FDFF -1%, #DDEBEE 100%);
}
.mb .main-1 .item span {
  font-size: 1.2rem;
  font-weight: bold;
  background: linear-gradient(180deg, #ff9050 0%, rgba(255, 144, 80, 0.1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.mb .main-1 .item p {
  color: #627982;
  margin-top: 0.5rem;
}
.mb .main-2 {
  padding: 0;
}
.mb .main-2 .content {
  padding: 1rem 0;
}
